
.top-box{
			margin-bottom:2%;

			}
.col_1_of_3:first-child {margin-left:0px;}
.col_1_of_3{
			display: block;
			float:left;
			margin: 1% 0 10% 2.6%;


			}

.span_1_of_3{width:100%;
			background:#fff;
			-webkit-transition: all 0.4s ease;
			-moz-transition: all 0.4s ease;
			-o-transition: all 0.4s ease;
			transition: all 0.4s ease;
			color:#fff;
			}
.span_1_of_left {
			width:20.2%;
			}
.inner_content {

			padding:0px;
			position: relative;
			}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
			display: block;
			max-width: 100%;
			height: auto;
			}



.clear {
			clear: both;
			}
